cancel
Showing results for 
Search instead for 
Did you mean: 

Proliant 1600

 
Highlighted
New Member

Proliant 1600

Source: Cpqarry
Event ID: 26
Description:
The driver had detected that device \Device\Scsi\Cpqarray1 has old or out-of-date firmware. Reduced performance may result.

This server after couple of hours not response or holt....
then have to powerdown & restart it.
Please advice wher can I find the exact SCSI firmware updae....
or this may be some totaly something else,

Leny
3 REPLIES 3
Highlighted
Honored Contributor

Re: Proliant 1600

Lenny:

First, are you using a Smart Array controller? If so, which one?

Second, once we know which array controller, we should be able to find drives and firmware to update it.



Steven
Steven Clementi
HP Master ASE, Storage, Servers, and Clustering
MCSE (NT 4.0, W2K, W2K3)
VCP (ESX2, Vi3, vSphere4, vSphere5, vSphere 6.x)
RHCE
NPP3 (Nutanix Platform Professional)
Highlighted
New Member

Re: Proliant 1600

Here you go....
1.Compaq Smart Array 221 Controller

Lenny
Highlighted
Honored Contributor

Re: Proliant 1600

Lenny:

The Event is being genarated by your HP drivers/agents that you have installed. They detect that your firmware is old.

Best suggesting I can give is to go here... http://h18007.www1.hp.com/support/files/storage/us/locate/20_5147.html

and download the online flash component and install.

Click here http://h18007.www1.hp.com/support/files/storage/us/family/model/5147.html?lang=en&cc=us fif you have a different os then Windows 2000. Select your os and grab the needed files.

The oonline flash works great. I never had a problem with one. Afterwards, reboot and check your event logs. You may need to update your drivers as well.


Steven
Steven Clementi
HP Master ASE, Storage, Servers, and Clustering
MCSE (NT 4.0, W2K, W2K3)
VCP (ESX2, Vi3, vSphere4, vSphere5, vSphere 6.x)
RHCE
NPP3 (Nutanix Platform Professional)